.logo {
    height: 60px;
}

.inputHeight {
    height: 50px;
    font-weight: 600;
}

.left-side {
    background-color: #2a74be;
}

.right-side {
    background-color: #2a74be;
}

/*.whiteBox {*/
/*    width: 40vw;*/
/*    height: 80vh;*/
/*}*/

.login-btn,
.login-btn:hover,
.login-btn:active,
.login-btn.active {
    background-color: #0e62ac !important;
    border-color: #0e62ac !important;
    height: 50px;
    border-radius: 12px;
    color: white;
    box-shadow: none !important;
}

.formBox {
    /* width: 100%;
    max-width: 456px; */
    width: 60%;
    border-radius: 20px;
    padding: 45px 10px;
    background-color: #fff;
}

.mainBox {
    border: 1px solid saddlebrown;
}

/* ===== PRELOADER ===== */
#preloader {
    position: fixed;
    inset: 0;
    background: #ffffff;
    /* or #2a74be */
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 99999;

    opacity: 1;
    visibility: visible;
    transition: opacity 1s ease, visibility 1s ease;
}

/* Fade Out Effect */
#preloader.hide {
    opacity: 0;
    visibility: hidden;
}

/* Heading Animations */
.typing-text {
    font-size: 4em;
    font-weight: 600;
    height: 1.2em;
    letter-spacing: 1px;
}

#typedText {
    display: inline-block;
    transition: opacity 0.3s ease;
}





@media (max-width: 576px) {
    .box {
        padding: 60px 0px;
    }

    .formBox {
        padding: 66px 0px;
        width: 90%;
    }

    .formBox> :first-child {
        width: 90% !important;
    }

    .whiteBox {
        width: 90vw;
        height: 80vh;
    }

}

@media (max-width: 768px) {
    .formBox {
        padding: 66px 0px;
        width: 95%;
    }

    .whiteBox {
        width: 90vw;
        height: 80vh;
    }
}

.form-control{
    border-radius:none !important;
}